{% extends "base.twig" %}


    {% block main %}
    <h1>JURASSIC PARK </h1>

    {% for dino in dinos %}

    <article>
    <h3> {{ dino.name }}</h3>
    <img src="{{dino.avatar}}" alt="{{ dino.name}}' cover" />
    </article>

    {% else %}
    <p> No dino available.. </p>
    {% endfor %}
    <p class="important">
      Welcome to my awesome homepage.
    </p>
{% endblock %}